Subject: Re: F-16 Article Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Andy Thompson" <[email-masked]>
Date: Mon, 30 Jun 2003 16:42:35 -0700

----- Original Message ----- 
  From: Andy Thompson 
  To: Steve Bamford 
  Sent: Friday, June 27, 2003 5:43 PM
  Subject: F-16 Article Submission

  Thanks for posting this on your site Steve.  Let me know if you have any problems with it or find that something is missing.  Thanks again!

  Best Regards,
  Drew T.
  ________________________________________________________________________________________________________________

  "1/48 Hasegawa F-16CJ Block 50"

  by "Drew Thompson"
  --------------------

        F-16 Left Front.jpg

  Introduction

  This is my second article posted on ARC, my first being the F-4G about a year ago.  After recieving all the feedback (thanks!), I decided to post my most recent model, the F-16.  Please escuse the not-so-great quality pictures from my camera.

  Cockpit

  I used the excellent Black Box F-16C cockpit for this project (the revised one with the added rear section).  It required a fair amound of dry fitting to get everything lined up, but it wasn't too difficult.  As an aid in painting the cockpit, I used David Aungst's article on how he painted his F-14 Black Box cockpit posted on Hyperscale.  Using this, I achieved a very nice finish on my cockpit.  I also used Eduard photoetch on the cockpit sils, HUD, and canopy. 

        Click on image below to see larger image
       
        F-16 Cockpit.jpg 

  Construction

  The construction of the model went without any major fit problems.  I lowered the flaps to a slight angle, much like the real Vipers after sitting on the flight line for a while.  The "big mouth" intake had several large gaps which were a pain to fix.  I almost sanded through the plastic, but eventually, I was able to attain a nice, smooth finish.  The nose pitot was replaced with wire and faired into the nose with super glue.  After breaking off the antenna located in front of the vertical stabilizer several times, I waited until just before paining before gluing it on the last time.  I sanded the molding line on the canopy smooth and polished it using Bare Metal Foil plastic polish.  This stuff worked so well, I didn't have to bother with dipping the canopy in Future.  On the real Viper I was modeling, the main section of the canopy has a green tint.  To try to replicate this, I added green food coloring to future and tried painting it on.  After several attempts, all of which ended in dust particles being trapped in the surface or uneven coverage, I tried something new.  I took a green permanent marker and heavily applied the ink over small sections of the canopy.  Then, I rubbed the ink with a rubbing alcohol soaked cotton swab until there was only a faint green haze left from the ink on the canopy.  It's not very noticable, especialy in the photographs, but it is there.  I created the ALQ-184 jammer pod from a Hasegawa ALQ-119 pod.  After alot of cutting and gluing and sanding, I got it to look pretty nice.  I which one of the aftermarket companies would produce this pod, cosidering it's widespread use nowadays.  The other weapons came straight from the kit.  The HARMs and AMRAMMs were especially well detailed.

        Click on images below to see larger images
       
        F-16 Left Rear Side.jpg 
        F-16 Weapons.jpg 

  Painting and Finishing

  I used model master paints for most of the camoflage, except for the metal areas of the afterburner, which was painted with SNJ aluminum.  I used the TwoBobs decal set 48-024 F-16C Shaw Vipers for markings, which turned out very nice.  They responded well to setting solution and caused no trouble.  After studing several pictures of the particular aircraft I was modeling, I found that the decal representing the ground crew names located on the inside of the nose gear door were too small.  Also, the last three digits of the serial number of the aircraft are located on the outside of the nose gear door, but they were not included on the decal sheet.  I typed both of these items and printed them on decal paper using an inkjet printer.  I used chalk pastels and an enamel wash for weathering.

        Click on images below to see larger images
       
        F-16 Fin.jpg 
       F-16 Right Front Side.jpg 
       F-16 Canopy and Seat.jpg 

  Final Touches

  I created the static dischargers from toothbrush bristles and glued them to the back edges of the wings and stabilizers.  I didn't permanently glue on the main section of the canopy; it's held on with blue-tac so it can be easily removed to see the cockpit.  The clear navigation light at the top of the vertical stabilizer was replaced with a piece of clear plastic.  I'd like to thank all the ARC'ers, and especially Steve B., who helped me with this project and article!  I could not have ever done this without you!

        Click on images below to see larger images
       
        F-16 Bottom.jpg 
       F-16 Right Rear Side.jpg 
       F-16 Top Side.jpg 
       F-16 with Flag.jpg 

          
        F-16 Nose.jpg

  Photos and text © 2003 by "Drew Thompson"